PR

 「libssh」というライブラリ(ソフトウエア)の公式サイトは2018年10月16日、libsshに脆弱性が見つかったと発表しました。NISTが運営する脆弱性のデータベース「National Vulnerability Database」では、脆弱性を評価するCVSSの基本評価基準を9.1、危険度を最悪の緊急(クリティカル)としています。

この記事は有料会員限定です

「日経NETWORK」定期購読者もログインしてお読みいただけます。

【SE応援割開始】月額プランは8月末まで無料

>>詳しくは


日経クロステックからのお薦め

【SE応援割開始】月額プランが8月末まで無料!
日経BPで働きませんか

日経BPで働きませんか

「デジタル&ソリューション」をキーワードに、多様な事業を展開しています。

日経BPは、デジタル部門や編集職、営業職・販売職でキャリア採用を実施しています。デジタル部門では、データ活用、Webシステムの開発・運用、決済システムのエンジニアを募集中。詳細は下のリンクからご覧下さい。

Webシステムの開発・運用(医療事業分野)

システム開発エンジニア(自社データを活用した事業・DX推進)

システム開発エンジニア(契約管理・課金決済システム/ECサイト)